<HTML>
<HEAD>
<TITLE>absolute_time_graph.lvlib:test.vi</TITLE>
<META NAME="Author" CONTENT="">
<META NAME="GENERATOR" CONTENT="G Development Environment">
</HEAD>
<BODY BGCOLOR="#FFFFFF">
<A NAME="absolute_time_graph.lvlib:test.vi"></A><H2>absolute_time_graph.lvlib:test.vi</H2>
<P>VI for testing the absolute time graph library.</P>
<HR>
<H3>Connector Pane</H3>
<P><IMG SRC="full_help/full_helpc.png" ALT="absolute_time_graph.lvlib:test.vi"></P>
<HR>
<H3>Front Panel</H3>
<P><IMG SRC="full_help/full_helpp.png" ALT="absolute_time_graph.lvlib:test.vi"></P>
<HR>
<H3>Controls and Indicators</H3>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cu16.png" ALT="cu16"></P>
</TD>
<TD>
<B>END POINT[STOP]</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cu16.png" ALT="cu16"></P>
</TD>
<TD>
<B>START POINT[START]</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cu16.png" ALT="cu16"></P>
</TD>
<TD>
<B>VISIBLE TIME[ HOURS 2]</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cu16.png" ALT="cu16"></P>
</TD>
<TD>
<B>START POINT[START 2]</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cu16.png" ALT="cu16"></P>
</TD>
<TD>
<B>END POINT[STOP 2]</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cu16.png" ALT="cu16"></P>
</TD>
<TD>
<B>VISIBLE TIME[ HOURS 3]</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/cbool.png" ALT="cbool"></P>
</TD>
<TD>
<B>save</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/imsdt.png" ALT="imsdt"></P>
</TD>
<TD>
<B>Waveform Chart</B> </TD>
</TR>
</Table>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/imsdt.png" ALT="imsdt"></P>
</TD>
<TD>
<B>Waveform Chart 2</B> </TD>
</TR>
</Table>
<HR>
<H3>Block Diagram</H3>
<P><IMG SRC="full_help/full_helpd.png" ALT="absolute_time_graph.lvlib:test.vi"></P>
<HR>
<H3>List of SubVIs and Express VIs with Configuration Information</H3>
<Table>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/absolute__time__graph_lvlib_absolute__time__graph__maini.png" ALT="absolute_time_graph.lvlib:absolute_time_graph_main.vi"></P>
</TD>
<TD>
<B><P>absolute_time_graph.lvlib:absolute_time_graph_main.vi</P>
</B><P>D:\LabVIEW_custom_library\absolute_time_graph\absolute_time_graph_main.vi</P>
</TD>
</TR>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/absolute__time__graph_lvlib_fixed__range__visible__time__buttonctli.png" ALT="absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl"></P>
</TD>
<TD>
<B><P>absolute_time_graph.lvlib:fixed_range_visible_time_button.ctl</P>
</B><P>D:\LabVIEW_custom_library\absolute_time_graph\fixed_range_visible_time_button.ctl</P>
</TD>
</TR>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/absolute__time__graph_lvlib_custom__range__start__buttonctli.png" ALT="absolute_time_graph.lvlib:custom_range_start_button.ctl"></P>
</TD>
<TD>
<B><P>absolute_time_graph.lvlib:custom_range_start_button.ctl</P>
</B><P>D:\LabVIEW_custom_library\absolute_time_graph\custom_range_start_button.ctl</P>
</TD>
</TR>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/absolute__time__graph_lvlib_custom__range__stop__buttonctli.png" ALT="absolute_time_graph.lvlib:custom_range_stop_button.ctl"></P>
</TD>
<TD>
<B><P>absolute_time_graph.lvlib:custom_range_stop_button.ctl</P>
</B><P>D:\LabVIEW_custom_library\absolute_time_graph\custom_range_stop_button.ctl</P>
</TD>
</TR>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/absolute__time__graph_lvlib_operation_enumctli.png" ALT="absolute_time_graph.lvlib:operation enum.ctl"></P>
</TD>
<TD>
<B><P>absolute_time_graph.lvlib:operation enum.ctl</P>
</B><P>D:\LabVIEW_custom_library\absolute_time_graph\operation enum.ctl</P>
</TD>
</TR>
<TR valign=TOP>
<TD>
<P><IMG SRC="full_help/absolute__time__graph_lvlib_waveform_chart_typedefctli.png" ALT="absolute_time_graph.lvlib:waveform chart typedef.ctl"></P>
</TD>
<TD>
<B><P>absolute_time_graph.lvlib:waveform chart typedef.ctl</P>
</B><P>D:\LabVIEW_custom_library\absolute_time_graph\waveform chart typedef.ctl</P>
</TD>
</TR>
</Table>
<HR>
<H3>VI Revision History</H3>
<P>&quot;absolute_time_graph.lvlib:test.vi History&quot;</P>
<P>Current Revision:   60</P>
<HR>
<H3>Position in Hierarchy</H3>
<P><IMG SRC="full_help/full_helph.png" ALT="absolute_time_graph.lvlib:test.vi"></P>
<HR>
<H3>Iconified Cluster Constants</H3>
</BODY>
</HTML>
